-- return the Date in various formats
 SELECT CONVERT(VARCHAR(19),GETDATE())
 SELECT CONVERT(VARCHAR(10),GETDATE(),10)
 SELECT CONVERT(VARCHAR(10),GETDATE(),110)
 SELECT CONVERT(VARCHAR(11),GETDATE(),6)
 SELECT CONVERT(VARCHAR(11),GETDATE(),106)
 SELECT CONVERT(VARCHAR(24),GETDATE(),113)